- sections:
  - local: index
    title: 🤗 Transformers
  - local: quicktour
    title: Tour rápido
  - local: installation
    title: Instalación
  title: Empezar
- sections:
  - local: pipeline_tutorial
    title: Pipelines para inferencia
  - local: autoclass_tutorial
    title: Carga instancias preentrenadas con un AutoClass
  - local: training
    title: Fine-tuning a un modelo pre-entrenado
  - local: accelerate
    title: Entrenamiento distribuido con 🤗 Accelerate
  - local: model_sharing
    title: Compartir un modelo
  title: Tutoriales
- sections:
  - local: fast_tokenizers
    title: Usa tokenizadores de 🤗 Tokenizers
  - local: create_a_model
    title: Crea una arquitectura personalizada
  - sections:
    - local: language_modeling
      title: Modelado de lenguaje
    title: Fine-tuning para tareas posteriores
  - local: multilingual
    title: Modelos multilingües para inferencia
  title: Guías prácticas
- sections:
  - local: philosophy
    title: Filosofía
  title: Guías conceptuales